@font-face{
  font-family:"ifontmaker";
  src: url("https://sean-mcdonald.com/css/iconicnov2021.woff2") format("woff2");
}


#p-2, #p-3, #p-1, #p-4 {
    display: none;
}

div#cards-to-print {
    font-family: system-ui;
    width: 90vw;
}

div#cards-to-print {}

#tables table {
    height: 700px;
    border: 2px solid;
    border-collapse: collapse;
    width: 100%;
    margin-bottom: 30px;
}

@media print {

	table{
	  page-break-after:always;
	}
	
}


td, TR {
    BORDER: 2PX SOLID;
}

td {
    text-align: center;
    background: white !important;
    color: black !important;
    font-family: 'ifontmaker';
    font-size: 35px;
}

tr:nth-child(4) td:nth-child(3) {
    font-family: system-ui !important;
    align-items: center;
    font-size:70px;
    justify-content: center;
}

.rhythm {
    position: relative;
}

.rhythm::before {
    background-color: white;
    background-position: 0 0;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 50;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'ifontmaker';
}

tr, td{ display: flex; 

align-items: center;
justify-content: center;
}

td img {
    width: 23%;
    height: 70%;
}

td {
    width: 25%;
}

td {
    height: 150px;
}

th {
    height: 100px;
    display: flex;
    align-items: center;
    font-size: 50px;
    }





